<?xml version="1.0"?>
<!DOCTYPE cross-domain-policy SYSTEM "http://www.macromedia.com/xml/dtds/cross-domain-policy.dtd">
<cross-domain-policy>
	<allow-access-from domain="go.com" />
	<allow-access-from domain="*.go.com" />
	<allow-access-from domain="*.*.go.com" />
	<allow-access-from domain="dolimg.com" />
	<allow-access-from domain="*.dolimg.com" />
	<allow-access-from domain="*.*.dolimg.com" />
	<allow-access-from domain="wdig.com" />
	<allow-access-from domain="*.wdig.com" />

	<allow-access-from domain="starwave.com" />
	<allow-access-from domain="*.starwave.com" />
	<allow-access-from domain="*.*.starwave.com" />

	<allow-access-from domain="disneyfairies.com" />
	<allow-access-from domain="*.disneyfairies.com" />
	<allow-access-from domain="pixiehollow.com" />
	<allow-access-from domain="*.pixiehollow.com" />

	<allow-access-from domain="kerpoof.com" />
	<allow-access-from domain="*.kerpoof.com" />

	<allow-access-from domain="*.myspace.com" />
	<allow-access-from domain="*.myspacecdn.com" />
	<allow-access-from domain="*.msappspace.com" />

	<allow-access-from domain="*.hyfntrak.com" />

	<allow-access-from domain="*.screenplayinc.com" />

	<allow-access-from domain="teamoffermatica.com" />
	<allow-access-from domain="*.teamoffermatica.com" />

	<allow-access-from domain="*.totaleclips.com" />

	<allow-access-from domain="12.44.117.104" />

	<allow-access-from domain="*.oogiesrevenge.com" />
	<allow-access-from domain="buynlarge.com" />
	<allow-access-from domain="*.buynlarge.com" />

	<allow-access-from domain="*.cooliris.com" secure="false" />

	<allow-access-from domain="disneyme.com" />
	<allow-access-from domain="*.disneyme.com" />

	<allow-access-from domain="disney.co.uk" />
	<allow-access-from domain="*.disney.co.uk" />
	<allow-access-from domain="disney.co.il" />
	<allow-access-from domain="*.disney.co.il" />
	<allow-access-from domain="disney.co.za" />
	<allow-access-from domain="*.disney.co.za" />

	<allow-access-from domain="disney.de" />
	<allow-access-from domain="*.disney.de" />
	<allow-access-from domain="disney.dk" />
	<allow-access-from domain="*.disney.dk" />
	<allow-access-from domain="disney.es" />
	<allow-access-from domain="*.disney.es" />
	<allow-access-from domain="disney.fr" />
	<allow-access-from domain="*.disney.fr" />
	<allow-access-from domain="disney.no" />
	<allow-access-from domain="*.disney.no" />
	<allow-access-from domain="disney.in" />
	<allow-access-from domain="*.disney.in" />
	<allow-access-from domain="disney.it" />
	<allow-access-from domain="*.disney.it" />
	<allow-access-from domain="disney.pt" />
	<allow-access-from domain="*.disney.pt" />
	<allow-access-from domain="disney.se" />
	<allow-access-from domain="*.disney.se" />

	<allow-access-from domain="disney.com.br" />
	<allow-access-from domain="*.disney.com.br" />
	<allow-access-from domain="disneylatino.com" />
	<allow-access-from domain="*.disneylatino.com" />
	<allow-access-from domain="*.disneyinternational.com" />

	<allow-access-from domain="herorising.com" />
	<allow-access-from domain="*.herorising.com" />
	<allow-access-from domain="herorising.fr" />
	<allow-access-from domain="*.herorising.fr" />
	<allow-access-from domain="disneygames.jp" />
	<allow-access-from domain="*.disneygames.jp" />
	<allow-access-from domain="disney.com.au"/>
	<allow-access-from domain="*.disney.com.au"/>

	<allow-access-from domain="*.disneychannel-asia.com" />
	<allow-access-from domain="*.disneychannel.de" />
	<allow-access-from domain="*.disneychannel.dk" />
	<allow-access-from domain="*.disneychannel.es" />
	<allow-access-from domain="*.disneychannel.fi" />
	<allow-access-from domain="*.disneychannel.fr" />
	<allow-access-from domain="*.disneychannel.in" />
	<allow-access-from domain="*.disneychannel.it" />
	<allow-access-from domain="*.disneychannel.jp" />
	<allow-access-from domain="*.disneychannel.no" />
	<allow-access-from domain="*.disneychannel.pl" />
	<allow-access-from domain="*.disneychannel.pt" />
	<allow-access-from domain="*.disneychannel.se" />
	<allow-access-from domain="*.disneychannel.co.il" />
	<allow-access-from domain="*.disneychannel.co.uk" />
	<allow-access-from domain="*.disneychannel.co.za" />
	<allow-access-from domain="*.disneychannel.com.au" />
	<allow-access-from domain="*.disneychannel.com.tr" />
	<allow-access-from domain="*.disneychannel.com.tw" />

	<allow-access-from domain="*.disneyxd.co.uk" />
	<allow-access-from domain="*.disneyxd.fr" />
	<allow-access-from domain="*.disneyxd.com.my"/>
	<allow-access-from domain="*.disneyxd-asia.com"/>

	<allow-access-from domain="*.diznee.net" />
    <allow-http-request-headers-from domain="*" headers="*" secure="false"/>

</cross-domain-policy>
